// <auto-generated />
namespace Auction.DataAccessLayer.Migrations.AuctionContext
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.2.0-61023")]
    public sealed partial class PropertyCategoryIdinSubcategoryIsNotNull : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(PropertyCategoryIdinSubcategoryIsNotNull));
        
        string IMigrationMetadata.Id
        {
            get { return "202105162125273_PropertyCategoryIdinSubcategoryIsNotNull"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
